#ifndef CMWCALILASERPATHALL_H
#define CMWCALILASERPATHALL_H

#include "cmwidget.h"

namespace Ui {
class CMWCaliLaserPathAll;
}

class CMWCaliLaserPathAll : public CMWidget
{
    Q_OBJECT

public:
    explicit CMWCaliLaserPathAll(QWidget *parent = 0);
    ~CMWCaliLaserPathAll();
    void MInit();
private:
    Ui::CMWCaliLaserPathAll *ui;
};

#endif // CMWCALILASERPATHALL_H
